/* Override Nav appearance
----------------------------------------------- */

#sort-col .responsibility li.sort-all {
	background: none;
}

#sort-col .responsibility li.sort-all a {
	color: #666;
	background: none;
}

#sort-col .responsibility li.sort-all a:hover {
	background: url(../../images/sort-over.gif) 0 .1em no-repeat;
	text-decoration: underline;
	cursor: pointer;
	color: #c74e13;
}

li.sort-strategy {
	background: url(../../images/sort-on.gif) 0 .1em no-repeat;
}

li.sort-strategy a {
	color: #435782;
	background: url(../../images/sort-on.gif) 0 .1em no-repeat;
}

#sort-col li.sort-strategy a:hover {
	background: url(../../images/sort-on.gif) 0 .1em no-repeat;
	text-decoration: none;
	cursor: default;
	color: #435782;
}


/* Hide Projects
----------------------------------------------- */

.cd {
	display: none;
}

.design {
	display: none;
}

.production {
	display: none;
}

.sem {
	display: none;
}

.strategy {
	display: block !important;
}

.xhtml {
	display: none;
}
